BARMAN-SYNC-WALS(1)

NAME
barman-sync-wals - Barman Sub-Commands

SYNOPSIS

    sync-wals
        [ { -h | --help } ]
        SERVER_NAME

DESCRIPTION

This command synchronizes a passive node with its primary by copying all archived WAL files from the server node. It is available only for passive nodes and utilizes the primary_ssh_command option to establish a secure connection with the primary node.

PARAMETERS

SERVER_NAME
    Name of the server in barman node

-h / --help
    Show a help message and exit. Provides information about command usage.

Author
EnterpriseDB

Copyright
© Copyright EnterpriseDB UK Limited 2011-2026